@charset "gb2312";
/* CSS Document */
html{color:#333;background:#fff;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%; font-size:14px; font-family:microsoft yahei,simhei}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;}
ol,ul,li {list-style:none;}
h1,h2{ font-weight:bold}
i,em{ font-style:normal}
img{ border:none}
a{ text-decoration:none; color:#333}
.fl,.fr {_display:inline;}
.fl{float:left;}
.fr {float:right;}
.cl { clear:both;}
.cl:after { content:"."; visibility:hidden; height:0; font-size:0; display:block; clear:both;}
.mr05{ margin-right:5px;}
.mt30{ margin-top:30px;}
.w94{ width:94px;}
.w65{ width:65px;}
.w48{ width:48px;}
.w39{ width:39px;}

.top01{ background:url(img/top01.jpg) no-repeat center top; height:100px;}
.top02{ background:url(img/top02.jpg) no-repeat center top; height:100px;}
.top03{ background:url(img/top03.jpg) no-repeat center top; height:100px;}
.top04{ background:url(img/top04.jpg) no-repeat center top; height:100px;}
.top05{ background:url(img/top05.jpg) no-repeat center top; height:271px;}

.w1200{ width:1200px; margin:0 auto}
blockquote{ width:930px; line-height:28px; text-indent:30px; padding:60px 0 0 180px;}

.menu{ width:100%; height:98px; background:#265609; margin:0 auto; border-bottom:6px solid #0f2204}
.menu ul{ padding-left:15px;}
.menu ul li{ width:390px; float:left; text-align:center; line-height:98px; font-size:36px; color:#fff; background:url(img/libg.jpg) no-repeat right center;  cursor:pointer}
.menu ul li a{ color:#fff;}
.menu ul li.on,.menu ul li:hover{ background:url(img/libg02.jpg) no-repeat center center}

.title{ width:1200px; float:left; background:url(img/btbg.jpg) no-repeat; height:100px; text-align:center; margin:30px 0}
.title h2{ font-size:50px; color:#2a6805; line-height:80px;}
.title h2 strong{ color:#45a30c}
.title i{ display:inline-block; vertical-align:top; font-size:12px; color:#265609; text-transform:uppercase}

.bbg{ background:url(img/bbg.gif) no-repeat center top #fff;}

.part01{background:#ffe3ea; position:relative; width:100%; float:left}
.tabc{ position:absolute; top:-5px; right:20px;}
.tabc ul li{ float:left; width:25px; height:25px; background:#cecece; color:#fff; font-size:14px; font-weight:bold; line-height:25px; text-align:center; margin-right:10px; cursor:pointer}
.tabc ul li.on{ background:#e73563}
.part01 a,.part01 a:hover{ display:block; position:absolute; top:480px; background:url(img/arr.jpg) no-repeat; width:53px; height:88px;}
.part01 a.preva{ background-position:0 0; left:-63px;}
.part01 a.nexta{ background-position:-53px 0; right:-63px;}
.part01 a.preva:hover{ background-position:0 -88px}
.part01 a.nexta:hover{ background-position:-53px -88px}
.part01 h2{ width:100%; background:url(img/titbg.png) no-repeat; height:55px; text-align:center; font-size:34px; color:#FFF; line-height:55px; position:absolute; top:-15px; left:0; }
.p01_con,.p02_con{ padding:10px; width:1180px; margin-top:55px; float:left}
.p01_con .sign dl{ padding:0 10px; float:left; width:1160px; margin-bottom:20px;}
.p01_con .sign dl dt{ width:230px; height:81px; margin-top:25px; padding:9px; background:#fff; border:1px solid #dcdcdc; float:left}
.p01_con .sign dl dt img{ width:230px; height:81px;}
.p01_con .sign dl dd{ float:right; border:1px solid #e73563; width:885px; height:141px; position:relative}
.p01_con .sign dl dd p{ position:absolute; top:8px; left:8px; background:url(img/bg02.jpg) no-repeat; width:855px; height:61px; padding:40px 15px; font-size:16px; line-height:32px; text-indent:35px;}
.p01_con .fl{ width:795px;}
.p01_con .fr{ width:380px;}
.p01_con ul li{ float:left; position:relative; margin-bottom:5px;}
.p01_con ul li img{ display:block;}
.p01_con ul li p{ position:absolute; bottom:0; left:0; width:100%; background:url(img/blackbg.png) repeat; height:35px; line-height:35px; text-align:center; color:#fff; font-size:16px;}
.p01_con .feel{ border:2px solid #e73563; padding:19px 8px; width:360px; height:300px; background:#fff; margin-bottom:5px;}
.p01_con .feel h3{ width:100%; background:url(img/bg03.jpg) repeat-x; height:25px; line-height:25px; text-align:center}
.p01_con .feel h3 b{ display:inline-block; line-height:25px; font-size:18px; padding:0 20px; background:#fff}
.p01_con .feel p{ padding:15px; font-size:16px; line-height:28px; text-indent:35px; text-align:justify}
.p01_con .feel span{ display:block; width:100%; float:left; padding:0 15px; font-weight:bold; height:25px; line-height:25px;}
.p01_con .feel em,.p02_con dl dd em{ display:inline-block; background:url(img/start.png) no-repeat; width:90px; height:13px; vertical-align:middle}
.p01_con .feel em.e05,.p02_con dl dd em.e05{ background-position:0 0}
.p01_con .feel em.e04,.p02_con dl dd em.e04{ background-position:0 -13px;}
.p01_con .feel em.e03,.p02_con dl dd em.e03{ background-position:0 -26px}
.p01_con .feel em.e02,.p02_con dl dd em.e02{ background-position:0 -39px}
.p01_con .feel em.e01,.p02_con dl dd em.e01{ background-position:0 -52px}
.p01_con .zj{ padding:20px 47px; width:1086px;}
.p01_con .zj dl{ width:100%;float:left; height:210px;position:relative;}
.p01_con .zj dl dt{ width:239px; height:234px; position:absolute; top:-10px; left:0}
.p01_con .zj dl dd{ width:850px;height:110px; padding:50px 0 50px 150px; float:right;  background:url(img/bg01.jpg) repeat; border-radius:20px; }
.p01_con .zj dl dd h3{ width:100%; text-align:center; font-size:24px; line-height:50px;}
.p01_con .zj dl dd b{ font-size:30px; padding-left:20px;}
.p01_con .zj dl dd p{ font-size:16px; text-indent:35px; padding:0 35px; line-height:28px; position:relative}
.p01_con .zj dl dd p i{ display:block; position:absolute; background:url(img/bg04.png) no-repeat; width:31px; height:23px;}
.p01_con .zj dl dd p i.i1{ top:-23px; left:20px}
.p01_con .zj dl dd p i.i2{ bottom:-10px; right:20px; background-position:0 -23px;}

.part02{ background:#efefef; position:relative; width:100%; float:left}
.part02 h2{ width:100%; background:url(img/titbg2.png) no-repeat; height:55px; text-align:center; font-size:34px; color:#FFF; line-height:55px; position:absolute; top:-15px; left:0; }
.p02_con dl{ width:585px;}
.p02_con dl dt{ width:305px; height:469px; float:left; margin-right:5px;}
.p02_con dl dd{ width:224px; height:443px; border:3px solid #000; background:#fff; float:left; padding:10px 20px;}
.p02_con dl dd h3{ width:100%; height:80px; line-height:80px; text-align:center; background:#000; font-size:34px; color:#fff;}
.p02_con dl dd p{ padding:10px 0; font-size:16px; line-height:28px; text-align:justify }
.p02_con dl dd p b{ color:#71a118}
.p02_con dl dd span{ display:block; width:100%; font-weight:bold; height:25px; line-height:25px}
.p02_con dl.big{ width:100%; float:left;}
.p02_con dl.big dt{ width:559px; height:344px; float:left}
.p02_con dl.big dd{ width:570px; float:right; height:318px}
.p02_con dl.big dd img{ display:block; margin:0 auto}


.reviews{ padding:20px 45px; width:1110px; height:174px; float:left}
.reviews dl{position:relative}
.reviews dl dt{ width:164px; height:164px; float:left; position:absolute; top:5px; left:0; z-index:9}
.reviews dl dd{ width:1018px; border:1px solid #71a118; height:174px;position:absolute; top:0; right:0}
.reviews dl dd p{ position:absolute; top:10px; left:10px; background:url(img/bg01.jpg) repeat; width:920px; padding:50px 20px 50px 80px; height:74px; font-size:16px; line-height:28px; text-indent:35px}
.jy dl dd p{ padding:20px 20px 0 80px; height:154px;}

.consumer{ padding:0 0 0 30px; float:left; width:1170px; }
.consumer p.sign{ width:1200px; float:left; text-align:center; font-size:18px; padding-bottom:30px; white-space:nowrap}
.consumer dl{ width:259px;float:left; margin-right:33px; position:relative}
.consumer dl dt{ text-align:center; position:absolute; top:0; left:25px;}
.consumer dl dt img{ width:198px; height:198px; padding:5px; background:#fff; border:1px solid #dcdcdc; border-radius:100%}
.consumer dl dd{ background:#f6f6f6; padding:110px 5px 10px 5px; margin-top:110px; text-align:center; width:249px; float:left; }
.consumer dl dd h3{font-size:20px; border-bottom:1px solid #4f7409; line-height:40px;}
.consumer dl dd b{ display:block; font-weight:normal; line-height:30px;}
.consumer dl dd em{ display:block;background:url(img/bg05.png) no-repeat;  height:23px;}
.consumer dl dd em.e02{ background-position:0 -23px;}
.consumer dl dd em.e03{ background-position:0 -46px;}
.consumer dl dd em.e04{ background-position:0 -49px;}
.consumer dl dd span{ display:block; width:250px; height:23px;}
.consumer dl dd span i{ display:block; float:left;text-align:center; font-size:12px; line-height:24px; margin-right:1px;}
.consumer dl dd p{ float:left; font-size:14px; line-height:26px; text-indent:30px; text-align:justify; padding:10px;}
.consumer p.dp{ width:100%; text-align:center; float:left; margin:20px 0}
.consumer p.dp b{ display:inline-block; padding:0 180px; background:#45a30c; color:#fff; font-size:18px; height:50px; line-height:50px;}

.news{ width:1172px; border:4px solid #4f7409; margin:20px 10px; float:left;}
.news h2{ width:100%; text-align:center; font-size:28px; line-height:40px; margin-top:-23px; }
.news h2 b{ display:inline-block; background:#fff; padding:0 30px;}
.news h2 i{ color:#45a30c}
.news ul{ padding:20px 40px; width:1052px; float:left}
.news ul li{ width:516px; padding-right:10px;float:left; font-size:16px; height:50px; line-height:50px; background:url(img/libg03.jpg) no-repeat left center; text-indent:15px;}

.Redbox{ position:fixed; right:50px;top:300px; text-align:center; z-index:999; }
.backTop{width:100%; *margin-bottom:5px;}
.backTop a{height:88px;width:120px;background:url(img/rnav_arrow.png) no-repeat;display:inline-block;*display:inline;*zoom:1;}
.Redbox p.visitNum{text-align:center;}
.Redbox p.visitNum b{font-size:18px;font-family:arial;color:#fff;background:url(img/visNumbg2.png) no-repeat center center;width:21px;height:26px;line-height:26px;text-align:center;display:inline-block;*display:inline;*zoom:1;}
.Redbox span{color:#333;font-size:14px;line-height:26px; font-weight:bold}





























